namespace OF_DL.Models.Archived;

public class ArchivedCollection
{
    public List<Archived.Medium> ArchivedPostMedia = new();
    public List<Archived.List> ArchivedPostObjects = new();
    public Dictionary<long, string> ArchivedPosts = new();
}
